Loading...
Searching...
No Matches
VPB_CID_JP Struct Reference
Public API functions » Port initialisation » Card information » Port control » Event handling » Audio play and record » Error handling » Programmable tone generator » Programmable tone detector » Wav audio support » Caller id » Caller id generation » Japanese caller id
Collaboration diagram for VPB_CID_JP:

## Public Attributes

char | raw [130]
int | raw_size
char | otn [21]
char | otnra [31]
char | otnexp [4]
char | cnd [21]
char | cndexp [4]